Comment 1 for bug 1511222

Robie Basak (racb) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better.

Looks like this was fixed upstream in 2.4.8 so it is fixed in Vivid, Wily and Xenial, but affects Trusty. It looks like this should be trivial to cherry-pick to Trusty. I will put this on the server team's backlog.

In the meantime, please could you provide exact steps to reproduce this issue so that we are able to verify that the fix works?

And if you'd like to help further, the full procedure is documented at https://wiki.ubuntu.com/StableReleaseUpdates#Procedure. Thanks!